@media(min-width:315px){
.table_prod tr td {
word-break: normal;
}
footer .col-md-2 {
float: left;
width: 50%;
}
.cadru3 .col-md-2 {
float: none;
width: 100%;
}
.cadru4 .col-md-2 {
float: none;
width: 100%;
}
.cadru5 .col-md-2 {
float: none;
width: 50%;
}
#galcert .col-md-4 {
width: 49%;
}
#galcert .categorie-box {
	height: 250px;
}


}
